更新管理器无法更新,杯剧了!

为当前最终发行版之前的所有版本提供支持
回复
cydia
帖子: 4
注册时间: 2011-04-19 8:52
送出感谢: 0
接收感谢: 0

更新管理器无法更新,杯剧了!

#1

帖子 cydia » 2011-05-06 13:09

今天闲来没事于是就想更新一下刚安装光盘安装的11.04(之前是beta1,更新过),可发现更新时老是卡死,总是有很多的东西更新失败,例如translationindex,点击取消后停止更新出现:W: 无法下载 cdrom://Ubuntu 11.04 _Natty Narwhal_ - Beta 1 i386 (20110329.1)/dists/natty/main/binary-i386/Packages 请使用 apt-cdrom,通过它就可以让 APT 能识别该盘片。apt-get upgdate 不能被用来加入新的盘片。
请问以上是什么问题,麻烦给解决下?谢谢啦!
cydia
帖子: 4
注册时间: 2011-04-19 8:52
送出感谢: 0
接收感谢: 0

Re: 更新管理器无法更新,杯剧了!

#2

帖子 cydia » 2011-05-06 13:11

还有就是就取消更新就没有应用程序图标了,重启后又有了呢!
头像
花神咖
帖子: 6
注册时间: 2011-04-01 20:09
送出感谢: 0
接收感谢: 0

Re: 更新管理器无法更新,杯剧了!

#3

帖子 花神咖 » 2011-05-06 13:34

把安装光盘放入光驱,然后在终端输入命令:sudo apt-cdrom add 试试,应该就能更新了,至于后面的问题就不懂了,坐等高人吧。
plute
帖子: 3
注册时间: 2011-03-19 18:53
送出感谢: 0
接收感谢: 0

Re: 更新管理器无法更新,杯剧了!

#4

帖子 plute » 2011-05-12 16:09

更新就是变傻了,停在那就不动.
aqi0796
帖子: 15
注册时间: 2008-12-02 13:33
送出感谢: 0
接收感谢: 0

Re: 更新管理器无法更新,杯剧了!

#5

帖子 aqi0796 » 2011-05-15 21:44

打开软件源管理,将第一个页框下方的“可从光盘安装”中的复选框去掉。
附件
Screenshot-软件源.png
aqi0796
帖子: 15
注册时间: 2008-12-02 13:33
送出感谢: 0
接收感谢: 0

Re: 更新管理器无法更新,杯剧了!

#6

帖子 aqi0796 » 2011-05-15 21:56

更新时的下载速度跟你选择的软件源有关,最好选择对你来说下载最快的源(在软件源-下载自选择其他源)
shansheng
帖子: 115
注册时间: 2008-09-11 19:34
送出感谢: 4 次
接收感谢: 0

Re: 更新管理器无法更新,杯剧了!

#7

帖子 shansheng » 2011-05-15 22:00

看到cydia,就想到了苹果的越狱
还有,11.10好像有个更新管理器到bug,把里面到untiy都注释掉就好了,不过你这个显然不是这个问题了
回复

回到 “老旧版本支持”